Last Comment Bug 755932 - App width height are not preserved across sessions
: App width height are not preserved across sessions
Status: VERIFIED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Web Apps (show other bugs)
: 15 Branch
: All All
: P3 normal
: ---
Assigned To: Nobody; OK to take it and work on it
: Jason Smith [:jsmith]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 15:18 PDT by Irakli Gozalishvili [:irakli] [:gozala] [@gozala]
Modified: 2016-02-04 15:00 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Irakli Gozalishvili [:irakli] [:gozala] [@gozala] 2012-05-16 15:18:52 PDT
On OSX resizing app windows does not preserves across sessions. So if I change width height and restart an app it will have default window size instead of one it had before quitting it.
Comment 1 Jason Smith [:jsmith] 2012-06-30 16:22:11 PDT
Fixed by bug 759619's patch.

Note You need to log in before you can comment on or make changes to this bug.